当前位置: 安全纵横 > 安全公告

OpenBSD XMM异常拒绝服务漏洞

更新日期:2009-10-07
受影响系统:
OpenBSD OpenBSD 4.6
OpenBSD OpenBSD 4.5
OpenBSD OpenBSD 4.4
描述:
OpenBSD是一款开放源代码的操作系统。
OpenBSD处理XMM异常存在错误,本地恶意用户可触发内核崩溃。
运行I386内核的系统受此漏洞影响。
厂商补丁:
用户可联系供应商参考如下补丁:
OpenBSD OpenBSD 4.6
OpenBSD 002_xmm.patch
ftp://ftp.openbsd.org/pub/OpenBSD/patches/4.6/i386/002_xmm.patch
OpenBSD OpenBSD 4.5
OpenBSD 008_xmm.patch
ftp://ftp.openbsd.org/pub/OpenBSD/patches/4.5/i386/008_xmm.patch